@font-face {
    font-family: 'pltmedium';
    src: url('./font/plt-medium-webfont.woff2') format('woff2'),
url('./font/plt-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pltlight';
    src: url('./font/plt-light-webfont.woff2') format('woff2'),
url('./font/plt-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "pltlight",Helvetica,Arial,sans-serif !important; 
    font-weight: 600;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    overflow: hidden;
    letter-spacing: 0.55pt;
}

.row {
    margin-right: 0px !important;
    margin-left: 0px !important;

}

* { margin:0; padding:0; }

body a, body a:hover, body a:active, body a:focus  {
    text-decoration: none;    
    outline: 0;
}

.full-width {
    width:116% !important;
}

#mapid { height: 100vh; width:100vw; }

#ajax-loader {
    position: absolute;
    background-color: rgba(255,255,255,0.5);
    width:100vw;
    height: 100vh;
    top:0;
    left:0;
    z-index: 1000;
    display: flex;    
    align-items: center;
    justify-content: center;
}

.main {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding-right: 250px;
    z-index: 800;   
    background-color:transparent;
    transition: 0.5s;
}

#content-wrapper { 
    background-color:white; 
    float: left;
    width: 100%;
    max-height: 384px;    
    height: auto;
}

#content {}

#parque-wrapper {
    float:left;
    display:block;
}

div.parque-content {
    font-family: "pltlight",Helvetica,Arial,sans-serif !important; 
    /* float:right; */
    /* width: 52%; */
    font-size: 14px;
    line-height: 16px;;
    color:#999;
}

img.parque-image {
    float:left;
    max-width: 47%;
}

#parque {
    position: absolute;
    background:white;
    padding:20px;
    border-radius: 2px;
    border:1px solid #AAA;
    top:10%;
    left:10%;
    width:700px;
    height: auto;
    z-index: 800;
    box-sizing: border-box;
}

#parque a {
    position: absolute;
    right: 10px;
    top:10px;
    cursor: pointer;
}

h2.parque-title {
    margin-top:0;
    font-size: 22px;
    color:#CCC;
    width: 94%;
}

.content-wrapper {
    overflow: auto;
    overflow-x:hidden;        
    height: auto;
    margin-bottom: 15px;
    max-height: 238px;
}

#intro {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    letter-spacing: 0;
    padding: 5px 25px 5px 25px;
}

.personasTitle {
    background: #fff;
    color: #da535a;
    padding: 10px 20px;
    border: 2px solid #d1d3d4;
}
.personasTitle:before {
    font-family: "Font Awesome 5 Free";
    content: "\f518";
    padding-right: 15px;
}
.personassubTitle a{
    color: #d1d3d4 !important;
    float: right;
}
a.content-collpase-wrapper, a.dropdown-toggle{
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    
}
a.dropdown-toggle:hover{
    color: #ccc;
    text-decoration: none;
}

.col-4 {
    width: 33%;
    float: left;
}
.col-md-4 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.capas {
    clear: both;
    background: white;
    padding: 20px 25px 10px 25px;
}

.center{
    padding: 6px 20px;
    text-align: center;
}
.personasbtn{
    border-bottom: 2px solid #d1d3d4;
    border-left: 2px solid #d1d3d4;
    color:#da535a;
}

/* MAPA */

.marker-cluster-small, .marker-cluster-medium  {
    background-color: #da535a7a !important;
}

.marker-cluster-small div, .marker-cluster-medium div {
    background-color: #da535a !important;
}

/* LEYENDAS */

    .leyendas {
        width: 260px;
        height: 50px;
        z-index: 1000;
        /* background: rgba(255,255,255,0.9); */
        margin-bottom: 15px;
        /* margin-left: 15px; */
        text-align: center;
        float: left;
        position: absolute;
        z-index: 9999;
        top: -90px;
        right: 250px;
        font-size: 20px;
    }

    .leyenda {
        text-align: center;
        width: auto;
        display: inline-block !important;
    }

    .leyendas div {
      display: block;
    }
    .leyendas img {
      vertical-align: top;
    }

    .leyendas #leyenda-wrapper {
        width: auto;
        /* float: right; */
        /* margin-left: 21%; */
        display: table-cell;
        text-align: center;
    }
    #leyenda32 {
        margin-bottom: 56px;
    }
    
/* LOGO DIBA */
#logo-diba {
    position: absolute;
    top:2%;
    left:2%;
    z-index: 1001;
}


/* LANGUAGE */
#sidebar .config, #sidebar .language-selector {
    display:block;
    text-align:center;
    position:absolute;
    top:-4px;
    right:-2%;
    padding:10px;
    background-color:transparent;
    border-radius:5px;
    margin-left:-20%
}

#sidebar .config i {
    color:#CCC;
}

#sidebar .language-selector a {
    font-size: 10px ;
    font-weight: 400;
    padding: 5px;
    display: block;
    float:left;
    width: 30px;    
}

.language-selector .dropdown-toggle {
    background: transparent;
    border: 1px solid #CCC;
    border-radius: 0;
    font-size: 10px;
}

.language-selector .dropdown-menu {
    min-width: 30px;
    width: 30px;
    max-width: 30px;
    border-radius: 0;
}

/* SUPERPOSICION */
#capas-superposicion {
    z-index: 900;
    position: absolute;
    background: white;
    width: auto;
    height: 200px;
    top: 0;
    left: 220px;
}

#capas-superposicion .capa-superposicion {
    cursor: pointer;
    display:block;
}

/* TWEAKS */
.leaflet-popup-content-wrapper {
    padding: 6px !important;
}
.leaflet-popup-content h2 {
    font-size:16px;
    color:#555555;
}
.leaflet-popup-close-button {
    font-size:30px  !important;
    font-weight: 400  !important;
    top: 4px  !important;
    right: 12px  !important;
}

.leaflet-control-attribution { display: block; }

.leaflet-right { 
    right: 250px !important;
    transition: 0.5s; 
}

.leaflet-right-20 {
    right: 50px !important;
}

.leaflet-control-zoom {
    opacity: 0.6;
}

.leaflet-div-icon {
    background-color:transparent !important;
    border:0 !important;
}

h5.modal-title {
    margin-left:0 !important;
    font-size:20px;

}
.modal-backdrop {
    opacity: 0.4!important;
    z-index: 0 !important;
}

.modal-header {
    border:0 !important;
}

.modal-footer { 
    border:0 !important;
}
.modal-header .close {
    margin-top: -32px!important;
}

.modal-title {
    margin-left: 15px!important;
}

.modal-header .close span { font-size: 40px; }

.marker-shadow {
    box-shadow: 1px 2px  4px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: 1px 2px  4px 0px rgba(0,0,0,0.6);
    -webkit-box-shadow: 1px 2px  4px 0px rgba(0,0,0,0.6);
    -o-box-shadow: 1px 2px  4px 0px rgba(0,0,0,0.6);
}